package com.qmth.teachcloud.eds.entity;

import io.swagger.annotations.ApiModelProperty;

/**
 * 主题数据学生信息
 */
public class ZtXsxx {
    private Long id;

    @ApiModelProperty(value = "姓名")
    private String xm;
    @ApiModelProperty(value = "学号")
    private String xh;
    @ApiModelProperty(value = "所属院系")
    private String ssyx;
    @ApiModelProperty(value = "专业")
    private String impmarjor;
    @ApiModelProperty(value = "专业代码")
    private String zydm;
    @ApiModelProperty(value = "班级名称")
    private String bjmc;
    @ApiModelProperty(value = "班级代码")
    private String bjdm;
    @ApiModelProperty(value = "人员类型")
    private String rylx;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getSsyx() {
        return ssyx;
    }

    public void setSsyx(String ssyx) {
        this.ssyx = ssyx;
    }

    public String getImpmarjor() {
        return impmarjor;
    }

    public void setImpmarjor(String impmarjor) {
        this.impmarjor = impmarjor;
    }

    public String getZydm() {
        return zydm;
    }

    public void setZydm(String zydm) {
        this.zydm = zydm;
    }

    public String getBjmc() {
        return bjmc;
    }

    public void setBjmc(String bjmc) {
        this.bjmc = bjmc;
    }

    public String getBjdm() {
        return bjdm;
    }

    public void setBjdm(String bjdm) {
        this.bjdm = bjdm;
    }

    public String getRylx() {
        return rylx;
    }

    public void setRylx(String rylx) {
        this.rylx = rylx;
    }
}
